<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
	ServerName encryption.openmodelica.org

	DocumentRoot /var/www/encryption
	<Directory /var/www/encryption>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from none
	</Directory>
RewriteEngine on
RewriteCond %{SERVER_NAME} =encryption.openmodelica.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
